<form method="post" action="{{ path('dashboard_product_delete', {'id': product.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ product.id) }}">
    <button class="btn">Supprimer</button>
</form>
